Subject: Ticket Assigned - Re: Thank you for collecting your order
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 12 Sep 2020 05:49:45 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Thank you for collecting your order Hi,

The Malarkey Kids Munch Mitt Teether and Buddy Bib - Combo Saver Pack  I got is wrong - I got blue/gray one for boy, the one I ordered is for a girl (pink) as per picture below.

Please let me know how to change it.

Regards,
Abigail

Sent from my iPhone

> On 11 Sep 2020, at 8:07 pm, Babyshop <[email-masked]> wrote:
> 
> 
> Order number 9601390198
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Clothing Baby Gear Nursery & Feeding Toys Offers
> Thank you for collecting your order.
> Hi Abigail Abellera, you’ve successfully collected order number 9601390198 from your collection point. Enjoy your purchases!
> Order Details
> Items
> Description
> Shipped Quantity
>  
> BABYSHOP 
> Ai-NON Embroidered Sleeveless Bib with Fringe Detail 
> 1
>  
> BABYSHOP 
> Ai-Non Printed Baby Bib with Fringe Detail 
> 1
>  
> BABYSHOP 
> Lytess Excel Slim Flash Shapewear Panty 
> Color: Black 
> Size: S-M 
> 1
>  
> BABYSHOP 
> Malarkey Kids Munch Mitt Teether and Buddy Bib - Combo Saver Pack 
> 1
>  
> BABYSHOP 
> Ai-NON Textured Bib with Fringes 
> 1
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @babyshoparabia.
>  	
> Call us on 800-BABYSHOP (800-22297467). 
> 7 days a week, 24 hours a day
> 
> © 2020 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions
> <88888001219120200905_9601390198_1599840453969>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1474476